/api/timers/{id}/stop
POST
/api/timers/{id}/stop
const url = 'https://example.com/api/timers/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/stop';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"stoppedAt":"2026-04-15T12:00:00Z"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/timers/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/stop \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "stoppedAt": "2026-04-15T12:00:00Z" }'Authorizations
Section intitulée « Authorizations »Parameters
Section intitulée « Parameters »Path Parameters
Section intitulée « Path Parameters » id
required
string format: uuid
Request Body required
Section intitulée « Request Body required » Media type application/json
object
stoppedAt
string format: date-time
Example generated
{ "stoppedAt": "2026-04-15T12:00:00Z"}Responses
Section intitulée « Responses »OK